
H1 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H2 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H3 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H4 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

A {
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 9pt;
  color: chocolate;
}

P, TD, CAPTION, LI {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10.2pt;
  color: black;
}

.ecwebbox {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
}

A.ecwebboxinfo:link {
  color: #FF960A;
  text-decoration: none;
}

A.ecwebboxinfo:active {
  color: #FF960A;
  text-decoration: none;
}

A.ecwebboxinfo:visited {
  color: #FF960A;
  text-decoration: none;
}

.signature {
  text-align: right;
  font-size: .75em;
}

.intro {
  font-style: italic;
  margin-right: 15%;
  margin-left: 15%;
}
